<?php

/**
 * Define the internationalization functionality
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @link       http://AmorStyle
 * @since      1.0.0
 *
 * @package    Tweb3mmexplore
 * @subpackage Tweb3mmexplore/includes
 */

/**
 * Define the internationalization functionality.
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @since      1.0.0
 * @package    Tweb3mmexplore
 * @subpackage Tweb3mmexplore/includes
 * @author     Amor <AmorStyleYoga@Hotmail.com>
 */
class Tweb3mmexplore_i18n {


	/**
	 * Load the plugin text domain for translation.
	 *
	 * @since    1.0.0
	 */
	public function load_plugin_textdomain() {

		load_plugin_textdomain(
			'tweb3mmexplore',
			false,
			dirname( dirname( plugin_basename( __FILE__ ) ) ) . '/languages/'
		);

	}



}
